/* add model */
function check_alias(name){
	$('#check_alias_result').html(checking);
	var alias = $('input[name="'+name+'"]').val();
	$.getJSON(check_alias_url+'&alias='+alias, function(result){
		if(1 == result.data){
			$('#check_alias_result').html('<span class="fc_g fw_b">[√]</span>');
		}
		else{
			$('#check_alias_result').html('<span class="fc_r fw_b">[×]</span>');
		}
	});
}
function check_addon_table(name){
	var addon_table = $('input[name="'+name+'"]').val();
	$('#check_addon_table_result').html(checking);
	$.getJSON(check_addon_table_url+'&addon_table='+addon_table, function(result){
		if(1 == result.data){
			$('#check_addon_table_result').html('<span class="fc_g fw_b">[√]</span>');
		}
		else{
			$('#check_addon_table_result').html('<span class="fc_r fw_b">[×]</span>');
		}
	});
}

